Subject: CCL:Nine bits v. Eight

From: Friedman <[email-masked]>
Date: Tue, 25 Apr 1995 17:08:57 -0400 (EDT)

We are purchasing a pentium 100MHZ PC to speed up our runs using Hyperchem
and Gaussian 92W/DFT. I was alerted by several people that many of the newer
PCs use 8 bit SIMMs now. I've gotten differing opinions on whether parity
checking is needed. I would appreciate hearing from anyone with an informed
opinion as to the risks (no pun) involved. Hypercube and Gaussian boffins
especially welcome.
                                                    Thanks,
                                                    Paul Friedman
E-mail [email-masked]